Subject: Re: Canada Day models!!
From: "Steve Bamford" <[email-masked]>
To: "Derek Heyes" <[email-masked]>
Date: Sun, 30 Jun 2002 13:03:28 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Derek Heyes 
  To: Steve Bamford 
  Sent: Thursday, June 27, 2002 12:24 PM
  Subject: Canada Day models!!

  Hi, Steve
      I have sent you some photos for your Canada Day page. I hope you can use some of these on July 1! Here we go;

  The Golden Hawk is the 1/48th  Academy kit with Leading Edge decals. This model was built for my dad as Christmas gift, best gift he received!
    
  A CF-104 Starfighter using the 1/48th Hasegawa kit using Belcher Bits decals and VICON pod. 

  Italeri 1/72nd Hawk 200 was used to build this CT-155 Hawk. Decals are by Mike Grant Decals and the rear end needed to be re-shaped to look like the real jet. This model depicts the first Hawk that I had seen at last years Abbotsford Airshow.

  1/72 Hasegawa Tacker was used for this model and decals were from the spare decals box. This model is now in the CFB Comox museum.

  I used the Hobbycraft kit to build the "LAB". This kit was had a lot of work done to it to bring up to standards, radar was made, boarding door, search light mount, all antenna and struts. Decals were from the kit and Leading Edge. This model is in the CFB Comox museum as well.

  Hasegawa 1/72nd CF-104 Starfighter using Belcher Bits decals depicting a 417 Sqn. ZIP from Cold Lake.

  CF-18 "BALKAN RAT" was made from the 1/48th Hasegawa F-18A kit. Built straight from the box using smart bombs from the Hasegawa bomb set and Leading Edge decals.

  The 1/48th Revell kit was used to make the CF-18 Demo bird from the 2001 airshow season. The decals are from Leading Edge. This model was rescribed, nose reshaped, intake missile railing cut and rehaped to proper size, bumps on the fins removed, nose gear cut and lowered to get the right "look" and used the Hasegawa ejection seat. First time I had rescribed an entire model and the time was worth it as this kit is hard to tell between the Hasegawa and for $45.00 cheaper it is worth the time. 

  Happy Canada Day!!